WordPress.org

Support

Support » How-To and Troubleshooting » Javascript Error is WP 3.5

Javascript Error is WP 3.5

  • Hi, am having Javascript error in WP 3.5. I followed the tips here http://codex.wordpress.org/Using_Your_Browser_to_Diagnose_JavaScript_Errors to diagnose the errors.
    Am using Chrome browser
    SCRIPT_DEBUG fixed the error but when i remove it, the error is back

    this is the error detected-

    Uncaught TypeError: Object [object Object] has no method 'draggable' www.josylad.com/wp-admin/load-scripts.php?c=1&load=admin-bar,hoverIntent,common,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jquery-ui-draggable,jquery-ui-dr&load=oppable,admin-widgets&ver=3.5:1 
    
    Uncaught TypeError: Object [object Object] has no method 'sortable' www.josylad.com/wp-admin/load-scripts.php?c=1&load=admin-bar,hoverIntent,common,jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jquery-ui-draggable,jquery-ui-dr&load=oppable,admin-widgets&ver=3.5:1

    How do I fix this

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Javascript Error is WP 3.5’ is closed to new replies.
Skip to toolbar